@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed&subset=latin,cyrillic);

body{	background:#FFF;
	line-height: 1.8;
	font-size: 14px;
	font-family: 'Roboto Condensed', sans-serif;
	color:#555;
	margin:0;
}

p{
	margin:5px 0 5px 0;
}

a{	color:#4eb3fb;}

a:hover{
	color:#23a4ff;
}

h1{
	font-size: 16px;
	margin:5px 0;
}

h2{
	font-size: 19px;
	margin:5px 0;
}

h3{
	font-size: 18px;
	margin:5px 0;
}


.techbody{	background:url('../images/logo.png')no-repeat top left;	width:960px;
	margin:20px auto 0;}

.techlogo{	float:left;
	width:350px;
	height:80px;
	padding:10px 0;
}

.techlogo h1{	margin:0 0 0 5px;	line-height: 1;
	font-size: 40px;
	color:#4eb3fb;

}

.techlogo p{
	margin:0 0 0 10px;
	font-size: 18px;
	color:#555;

}
.onemenu{
	float:right;
	width:500px;
	text-align:right;
	padding:20px 0;
}

.onemenu ul{
	padding:0;
}

.onemenu ul li{	float:right;	border:1px solid #ccc;
	margin:5px;
	list-style-type:none;
}

.onemenu ul li a{	padding:0 10px;
	color:#555;
	text-decoration:none;
}

.onemenu ul li:hover{
	background:#f3f3f3;
}

.myclear{	clear:both;}

.secmenu{	width:950px;
	background:#333;
	height:45px;
	border-radius:5px;
	padding:5px;
}

.secmenu ul{	width:100%;
	height:100%;	text-align: center;
	padding:0;
	margin:0;
}

.secmenu ul li{
	float:left;
	list-style-type:none;

}

.secmenu ul li a{	display: block;
	padding:10px;
	color:#fff;
	text-decoration:none;
}

.secmenu ul li a:hover{
	background:#444;
}

.mytechleft{	width:728px;
	padding:5px;
	float:left;
	border-right:1px solid #ccc;}

.mytechright{	background:url('../images/right.png')no-repeat 0px 215px ;
	width:200px;
	padding:5px 0 0 20px;
	float:right;
}

.mytechright ul{	margin:0 0 0 5px;
	padding:0;
	list-style-type:none;

}

.mytechright ul li{
	line-height:19px;
	padding:5px 0;

}

.mytechright ul li a{
	text-decoration:none;


}

.techfut{	background:#333;
	padding:10px 0;}

.techfut div{
	width:960px;
	margin:0 auto;
	color:#fff;
}

